BODY {
	_margin: 0; _padding: 0
}
#wrapper {
	_width: 7in; _margin: 0; _padding: 0
}
#body {
	_padding: 0
}
#compare {
	_width: inherit
}
#compare TH {
	_width: inherit; _padding: 0
}
#compare TD {
	_width: inherit; _padding: 0
}
#compare * {
	_width: inherit; _margin: 0; _padding: 0; _white-space: inherit
}
#compare TD {
	_font-size: 9pt
}
#compare TD .product-image IMG {
	_width: 150px
}
